Bug 38628 - Move packages to maintained
Move packages to maintained
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-3
Assigned To: Felix Botner
Stefan Gohmann
:
Depends on: 36583
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-01 11:39 CEST by Tim Petersen
Modified: 2015-08-12 14:47 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Petersen univentionstaff 2015-06-01 11:39:06 CEST
The mentioned packages are not in maintained any more:

example:
root@master:~# apt-cache policy altermime
altermime:
  Installiert:           (keine)
  Installationskandidat: 0.3.10-7.5.201403120632
  Versionstabelle:
     0.3.10-7.5.201403120632 0
        500 http://updates.software-univention.de/4.0/unmaintained/ 4.0-0/amd64/ Packages



+++ This bug was initially created as a clone of Bug #36583 +++

The following packages are needed in maintained:

altermime
libboost-thread1.49.0
libjansson4
php-mdb2-driver-mysql
php-net-ldap2
php-net-url2
ripole
smarty3

Ticket #2014111121000474
Comment 1 Felix Botner univentionstaff 2015-08-06 16:49:23 CEST
* packages built in ucs4.0-3
* packages were already included in dvd task list
* changelog r62695
Comment 2 Stefan Gohmann univentionstaff 2015-08-07 14:14:33 CEST
Changelog: OK

Test: OK
Comment 3 Stefan Gohmann univentionstaff 2015-08-12 14:47:37 CEST
UCS 4.0-3 has been released.